#
# spec file for package simutrans pak96
#
# Copyright (c) 2012-2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           simutrans-pak96-comic
Version:        0.4.10
Release:        2.1
Summary:        Transport and Economic Simulation Game Assets
License:        SUSE-Freeware
Group:          Amusements/Games/Strategy/Real Time
Url:            http://forum.simutrans.com/index.php?board=31.0
Source0:        pak96.comic-0.4.10-plus.zip
BuildRequires:  unzip
Requires:       simutrans >= 111.3
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Conflicts:		simutrans >= 120.0

%description
This simutrans pak was inspired by pak32.comic. Its clean, colorful and simple style reminds
people of model railroading and also keeps the focus more on playing.
This pak is under heavy development, although it is already fully playable.

%prep
%setup -c -n simutrans

%build

%install
mkdir -p %{buildroot}%{_datadir}/simutrans
cd simutrans
cp -a * %{buildroot}%{_datadir}/simutrans

%files
%defattr(-, root, root)
%{_datadir}/simutrans

%changelog
* Thu Dec 27 2012 mailaender@opensuse.org
- initial package release (version 0.4.10)
